map visible in frontend but not backend

New home Forums Pro Add-on map visible in frontend but not backend

  • This topic has 1 reply, 2 voices, and was last updated 1 month ago by AbelC.
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #60054
    kvetos
    Participant

    Hello,

    when I try to edit a map in the backend to add more markers the map is not visible so I’m unable to add any. The map is visible on the frontend though and seems to work fine.

    I’m using:

    WP Google Maps Version 8.0.25
    WP Google Maps – Pro Add-on Version 7.11.69

    These are the errors I get in the console:

    JQMIGRATE: Migrate is installed, version 1.4.1
    user-selector.min.js?ver=5.7:1 Uncaught TypeError: Failed to execute ‘observe’ on ‘MutationObserver’: parameter 1 is not of type ‘Node’.
    at HTMLDocument.<anonymous> (user-selector.min.js?ver=5.7:1)
    at i (load-scripts.php?c=1&load[chunk_0]=jquery-core,jquery-migrate,utils,jquery-ui-widget,jquery-ui-position&ver=5.4.2:2)
    at Object.fireWith [as resolveWith] (load-scripts.php?c=1&load[chunk_0]=jquery-core,jquery-migrate,utils,jquery-ui-widget,jquery-ui-position&ver=5.4.2:2)
    at Function.ready (load-scripts.php?c=1&load[chunk_0]=jquery-core,jquery-migrate,utils,jquery-ui-widget,jquery-ui-position&ver=5.4.2:2)
    at HTMLDocument.J (load-scripts.php?c=1&load[chunk_0]=jquery-core,jquery-migrate,utils,jquery-ui-widget,jquery-ui-position&ver=5.4.2:2)
    wp-google-maps-pro.min.js?ver=8.0.25+pro-7.11.69:1 No element to initialise theme panel on
    WPGMZA.ThemePanel @ wp-google-maps-pro.min.js?ver=8.0.25+pro-7.11.69:1
    wp-google-maps-pro.min.js?ver=8.0.25+pro-7.11.69:1 No element to initialise theme editor on
    WPGMZA.ThemeEditor @ wp-google-maps-pro.min.js?ver=8.0.25+pro-7.11.69:1

    Could you advise?

    #60058
    AbelC
    Moderator

    HI There,

    Thank you so much for getting in touch with us, and our sincere apologies for the inconvenience.

    I have viewed the error and it appears that this is due to 3rd party plugin conflict as the user-selector.min.js file is displaying this error.

    With that said, this error occurs during jQuery’s ready event and this means that any other ready listeners will not be executed.

    Could I kindly ask if you would be open to please disable your plugins one by one to find the cause of this issue?

    I look forward to hearing back from you.

    Kind Regards,
    Abel

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.